<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7bfc1aeefcc4c39e2ed8dc8cb87dea40">
  <dict>
    <!--2018-05-28 17:33:57.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2018-05-28 17:33:58.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_SHA2_256</string>
    <!--2018-05-28 17:33:58.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC</string>
    <!--2018-05-28 17:33:58.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024,RCT_ALG_MODP2048</string>
    <!--2018-05-28 17:33:58.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC</string>
    <!--2018-05-28 17:33:58.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_SHA2_256</string>
    <!--2018-05-28 17:33:59.000-->
    <int key="Ikev2PcscfIpv4Address">20</int>
    <!--2018-05-28 17:33:59.000-->
    <int key="Ikev2PcscfIpv6Address">21</int>
    <!--2018-05-28 17:33:58.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_AES_XCBC,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512,RCT_ALG_HMAC_MD5</string>
    <!--2018-05-28 17:33:57.000-->
    <int key="callWaitingMode">11</int>
    <!--2018-05-28 17:33:57.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2018-05-28 17:33:58.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2018-09-27 15:16:41.000-->
    <int key="carrier_default_wfc_ims_mode_int">2</int>
    <!--2018-09-27 15:18:00.000-->
    <int key="carrier_default_wfc_ims_roaming_mode_int">2</int>
    <!--2018-06-06 09:53:00.000-->
    <bool key="carrier_disable_supplement_bool">true</bool>
    <!--2018-05-30 11:11:00.000-->
    <bool key="carrier_hide_lte_high_speed_bool">true</bool>
    <!--2018-05-30 16:06:51.000-->
    <string key="carrier_volte_hd_icon_flag">00000101</string>
    <!--2019-04-04 11:02:52.000-->
    <string key="carrier_vowifi_hd_icon_flag">10001010</string>
    <!--2018-05-29 18:01:44.000-->
    <string key="carrier_wb_hd_icon_flag">000101</string>
    <!--2018-08-16 19:29:43.000-->
    <bool key="carrier_wfc_supports_cellular_preferred_bool">true</bool>
    <!--2019-08-28 16:37:34.000-->
    <bool key="hw_hide_pop_for_mcc">true</bool>
    <!--2018-09-06 17:42:53.000-->
    <int key="maxImageHeight">1440</int>
    <!--2018-09-06 17:43:23.000-->
    <int key="maxImageWidth">1920</int>
    <!--2018-07-06 17:02:08.000-->
    <int key="maxMessageSize">614400</int>
    <!--2019-02-18 20:30:42.000-->
    <int key="netmgrAudioInnerDSCP">46</int>
    <!--2019-02-18 20:30:42.000-->
    <int key="netmgrAudioOuterDSCP">46</int>
    <!--2019-02-18 20:30:42.000-->
    <int key="netmgrSipInnerDSCP">46</int>
    <!--2019-02-18 20:30:42.000-->
    <int key="netmgrSipOuterDSCP">46</int>
    <!--2019-02-18 20:30:42.000-->
    <int key="netmgrVideoInnerDSCP">46</int>
    <!--2019-02-18 20:30:42.000-->
    <int key="netmgrVideoOuterDSCP">46</int>
    <!--2018-05-21 16:30:06.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2018-05-28 17:33:57.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2018-05-28 17:33:57.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2018-05-28 17:33:57.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2018-05-28 17:33:57.000-->
    <int key="utUseApn">3</int>
    <!--2018-05-28 17:33:58.000-->
    <string key="vowifiHplmnListItem">20810, epdg.epc.mnc010.mcc208.pub.3gppnetwork.org</string>
    <!--2018-05-28 17:33:59.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2018-05-28 17:33:59.000-->
    <bool key="vowifi_mmsut_roaming_switch">true</bool>
    <!--2018-09-26 13:44:17.000-->
    <bool key="vowifi_pref_wifi_cell">true</bool>
    <!--2018-05-28 17:33:59.000-->
    <bool key="vowifi_roaming_switch">true</bool>
    <!--2018-05-28 17:33:59.000-->
    <string key="wfc_format_wifi_string">%1$s WiFi</string>
    <!--2018-05-28 17:33:59.000-->
    <string key="wfc_spn_string">Appels</string>
  </dict>
</config>
